### Usage
---
- Works exactly the same as the vanilla reloader. All it does is it chucks rounds faster and rounds have a higher chance of exploding. It still does 7 rounds per throw.

### Notes
---
- Hacked reloaders can only be found in backpacks. They are also sold by the [Merchant](https://gitlab.com/accensi/hd-addons/merchant) if you have that loaded.
- Loadout code is `7hr`.